using System;

namespace IOB_UT_NEXT
{
    public class TimeUtils
    {
        #region Public Methods

        public static DateTime epochConvert(double epoch)
        {
            DateTime date = new DateTime(1970, 1, 1, 0, 0, 0, 0); //from start epoch time
            date = date.AddSeconds(epoch);
            return date;
        }

        #endregion Public Methods
    }
}